.rounded-corner-button a .rbText{color:#ffffff;font-family:Arial,Verdana,Sans-serif !important;}
.rounded-corner-button a .rbText:hover{}
.rounded-corner-button .button-pressed .rbText{color:#000000 !important;}

div.item-browser-image{height:103px;}
div.item-display-browser{float:left;width:180px;text-align:center;display:block;padding-right:32px;padding-left:10px;}
div.item-browser-header-title{float:left; color :#003E5F;font-weight:bold;font-size:1.5em;padding-top:6px;   padding-bottom:50px;}
div.item-browser-header-image{float:left; margin-left:10px; padding-top :10px;}
div.item-button{padding-bottom:8px;}
div.item-name{/*height:27px;*/overflow:hidden;/*margin-top:10px;*/padding-left:10px;padding-right:10px;}
div.item-name span{color:#009ddc;font-weight:bold;font-size:11px;}
div.item-name-browser{height:27px;overflow:hidden;margin-top:10px;padding-left:5px;padding-right:5px;}
div.item-name-browser span{color:#009ddc;font-weight:bold;font-size:11px;}

/* div.item-line-browser{background:url(../../images/menu-line-dot.png);background-repeat:repeat-x;background-position:center;height:1px;border:0px;width:140px;margin-top:20;margin-bottom:10px;}*/
div.item-price{font-size:12px;color:#767676;font-weight:bold;padding-top:10px;padding-bottom:10px;}
div.item-catalog-add-to-cart{padding-bottom:5px;}

.invisible{display:none !important;}
.visible{display:block;}

/* div.item-line{background:url(../../images/menu-line-dot.png);background-repeat:repeat-x;background-position:center;height:1px;border:0px;width:135px;margin-top:20;margin-bottom:10px;} */

div.RadDataPager{background-color:#ffffff;border:0px;}
div.RadDataPager div.rdpNumPart span{color:#A5A7A9;background:#ffffff;font-size:11px;}
div.RadDataPager div.rdpNumPart a.rdpCurrentPage,div.RadDataPager_Default .rdpNumPart a.rdpCurrentPage span{color:#0F4A69;background:#ffffff;font-size:11px;}
div.RadDataPager .rdpWrap{padding:0px;padding-bottom:10px;}
div.pager{border:0px;color:#003E5F;float:left;}

.pin-striped-itemdetails {background: url(/images/backgrounds/header-pin-striped.png);
border: 1px solid #e7e5e6;
padding: 5px 15px;
position: relative;
width: 655px;
}

.pin-striped-itemdetails .btn-see-all{float:right;margin-top: -20px;display:inline-block;margin-bottom:0;}
.pin-striped-itemdetails .btn-see-all{background:url(/images/icons/see-all-arrow.png) no-repeat right center;font-weight:bold;height:20px;line-height:20px;padding-right:25px;}
.ie7 .pin-striped-itemdetails .sort-by,.ie7 .pin-striped-itemdetails .btn-see-all{position:absolute;top:5px;right:15px;}

.item-bottom{background:url(../Images/Corners/grey-dot.png) 0 100% repeat-x;}
.rad-box{}
.rad-box-in-tab{border-bottom:#828282 1px solid;text-align:left;border-left:#828282 1px solid;padding-bottom:5px;background-color:#fff;margin:0 auto;padding-left:0px;width:100%;padding-right:0px;color:#CCC;border-top:#828282 1px solid;border-right:#828282 1px solid;padding-top:5px;-webkit-border-radius:8px;-moz-border-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;}
/* Process order navigation styling */
.process-finish-line{background:url(../Images/orange-dot.png) 44% 56% repeat-x;height:19px;}
.process-unfinish-line{background:url(../Images/light-grey-dot.png) 44% 56% repeat-x;height:19px;}
.process-end{background:url(../Images/light-grey-dot.png) 100% 0 repeat-y;height:15px;}
.process-order-title{font-size:12px;font-weight:bold;}

/* Account Login */
div.header-content-text{vertical-align:super;margin-bottom:5px;display:block;}
div.header-content-text span{font-size:13px;font-weight:bold;background-color:transparent;color:#707070;}
.Navigator_Selected_Current{font-weight:bolder;color:#E47911;}
.Navigator_Selected{font-weight:bold;color:#EDA864;}
.Navigator_Not_Selected{font-weight:bold;color:#CCCCCC;}
div.login{padding-left:315px;margin-top:100px;}
.forgot-password{color:#828487;}
div.login-top-title{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-x;width:340px;background-color:#FFF;background-color:#009DDC;}
div.login-bottom{background:url(../Images/Corners/grey-dot.png) 0 100% repeat-x;}
div.login-left{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-y;}
div.login-right{background:url(../Images/Corners/grey-dot.png) 100% 0 repeat-y;}
div.login-bottom-left{background:url(../Images/Corners/bottom_left.png) 0 100% no-repeat;}
div.login-bottom-right{background:url(../Images/Corners/bottom_right.png) 100% 100% no-repeat;}
div.login-top-left{background:url(../Images/Corners/top_left.png) 0 0 no-repeat;}
div.login-top-right{background:url(../Images/Corners/top_right.png) 100% 0 no-repeat;}
div.login-title{background-color:#009DDC;font-size:13px;color:white;padding-top:6px;text-align:center;font-weight:bold;text-transform:uppercase;}
div.login-top{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-x;width:340px;background-color:#FFF;}
div.login-button{float:right;padding-right:30px;width:100px;}
div.login-button div.image{float:left;padding-left:27px;}
div.login-button div.text{float:right;padding-top:6px;}
div.login-button span{font-size:13px;color:#828487;}
span.login-caption{font-size:12px;text-transform:capitalize;color:#828487;}
.top{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-x;width:711px;background-color:#FFF;margin:0px;}
.bottom{background:url(../Images/Corners/grey-dot.png) 0 100% repeat-x;}
.left{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-y;}
.right{background:url(../Images/Corners/grey-dot.png) 100% 0 repeat-y;}
.bottom-left{background:url(../Images/Corners/bottom_left.png) 0 100% no-repeat;}
.bottom-right{background:url(../Images/Corners/bottom_right.png) 100% 100% no-repeat;}
.top-left{background:url(../Images/Corners/top_left.png) 0 0 no-repeat;}
.top-right{background:url(../Images/Corners/top_right.png) 100% 0 no-repeat;}
.bottom-left-white{background:url(../Images/Corners/bottom_left_white.png) 0 100% no-repeat;}
.bottom-right-white{background:url(../Images/Corners/bottom_right_white.png) 100% 100% no-repeat;}
.top-left-white{background:url(../Images/Corners/top_left_white.png) 0 0 no-repeat;}
.top-right-white{background:url(../Images/Corners/top_right_white.png) 100% 0 no-repeat;}

/* Shopping Cart */
div.shopping-cart-item-summary{border:0px;height:50px;padding:5px 0 5px 0;}
div.shopping-cart-item-summary span.item-name{border:0px solid;display:block;font-weight:bold;}
div.shopping-cart-item-summary span.item-icon{border:0px solid;width:22px;display:block;float:left;padding-top:5px;}
div.shopping-cart-item-summary span.item-code{border:0px solid;width:90px;display:block;float:left;padding-top:7px;padding-left:4px;}

/* ClassifiedList */
div.ClassifiedList {}
div.ClassifiedSelector{float:right;}
div.ClassifiedSelectorLabel{float:left;font-size:12px;font-weight:bold;}
div.ClassifiedListSelector{padding-bottom:20px;clear:both;}

/*book store*/
.item-main{margin-bottom:50px;}
.itme-title-div{color:#34b5ff; padding-left:10px;   width:700px; background-image:url('../images/titlebg.png'); background-repeat:repeat-x; height:42px; border:1px solid #e3e7e8; line-height:42px;}
.item-title-span{ display:inline-block;height:40px; line-height:40px; font-size:16px; font-weight:bold}
.item-barNavSpan{color:#0293fc;width:200px;height:40px;line-height:40px; display:inline-block; float:right; margin-right:5px; font-size:14px; font-weight:bold}
.item-barNavSpanBg{width:30px; height:20px; background-image:url(../images/BookStoreNavBg.png); display:inline-block; float:right; margin-top:10px; background-repeat:no-repeat}
.item-display-browserhorizontal{float:left;display:block;padding-left:2px; margin-top:10px; }/*width:350px;*/
.item-browser-imagehorizontal{height:158px; float:left; text-align:center;width:100px;}
.item-display-div{float:left;  margin-left:20px; padding-top:7px;}/*width:160px;*/
.item-pricehorizontal{font-size:12px;color:#767676;font-weight:bold;}
.item-namehorizontal{overflow:hidden;margin-top:20px; height:36px; }/*margin-top:20px;*/
.item-namehorizontal span{color:#353535;font-weight:bold;font-size:14px; line-height:18px;}
.item-authhorizontal{overflow:hidden; margin-top:5px; height:32px}
.item-authhorizontal span{color:#353535;font-size:12px; line-height:16px; display:block }
.item-linehorizontal{ background:url("/Images/menu-line-dot.png");background-repeat:repeat-x;background-position:center;height:1px;border:0px;margin-top:15px; margin-bottom:11px;}/*width:135px;*/
.item-linehorizontal2{ float:left; background:url("/Images/item-line-dot.png");background-repeat:repeat-x;background-position:center;height:1px;border:0px;width:700px;margin-top:15px; margin-bottom:25px;}
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
